Bug 1029278 - OpenStack Platform Deployment guide display bug
OpenStack Platform Deployment guide display bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.0
Assigned To: RHOS Documentation Team
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 22:42 EST by Risar
Modified: 2016-10-30 18:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 23:49:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (88.96 KB, image/png)
2013-11-11 22:42 EST, Risar
no flags Details

  None (edit)
Description Risar 2013-11-11 22:42:06 EST
Created attachment 822745 [details]
screenshot

Description of problem:
https://access.redhat.com/site/documentation/Red_Hat_Enterprise_Linux_OpenStack_Platform/

The page has an error on it, next to "Deployment Guide", there is "--version label=Red Hat Enterprise Linux OpenStack Platform 3". Which is pointless has the header for the subsection of documentation reflects this info already.

Version-Release number of selected component (if applicable):
3.0

How reproducible:
Go to the URL.


Expected results:
The extra info should be removed.
Comment 2 Summer Long 2014-01-05 23:49:01 EST
The title has now been fixed for version 3 (no longer produced for 4):
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/

Note You need to log in before you can comment on or make changes to this bug.